#wrapper #l-base {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #l-base #lpo-header {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 900px;
	background-image: url(LPO/header.png);
}
#wrapper #l-base #lpo-content {
	height: auto;
	width: 900px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #l-base #lpo-content #lpo-right {
	margin: 0px;
	padding: 0px;
	clear: right;
	float: right;
	height: auto;
	width: 690px;
}
#wrapper #l-base #lpo-content #lpo-left {
	clear: left;
	float: left;
	height: auto;
	width: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
}
.space20white {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 690px;
}
.dai {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #666;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
}
